p, td, body	{
		font-family:verdana, arial, san-serif;
		font-size: 10pt;
		}

.white		
		{
		color: white;
		font-size: 10pt;
		}

.underline	{
		font-weight: bold;
		text-decoration: underline;
		text-align:center;
		}

.help
		{
		width: 400px;
		text-align: center;
		float: center;
		}

.small		
		{
		font-size: 7pt;
		}

.error
		{
		font-weight: bold;
		color: 'red';
		}



